{
	"convert": [
		[
			"inv",
			"=",
			[
				"so",
				[
					[
						"inv_company_id",
						"=",
						"so_company_id"
					],
					[
						"inv_invoice_address",
						"=",
						"so_invoicing_address"
					],
					[
						"inv_customer_order_number",
						"=",
						"so_customer_order_number"
					],
					[
						"inv_delivery_company_id",
						"=",
						"so_delivery_company_id"
					],
					[
						"inv_company_id",
						"=",
						"so_invoicing_company_id"
					],
					[
						"inv_invoice_text",
						"=",
						""
					],
					[
						"inv_footnote",
						"=",
						""
					],
					[
						"inv_destination_date",
						"=",
						"inv_date_"
					],
					[
						"inv_way_of_delivery",
						"=",
						"so_way_of_delivery"
					],
					[
						"inv_terms_of_payment_id",
						"=",
						"so_terms_of_payment_id"
					],
					[
						"inv_remark_time",
						"=",
						""
					],
					[
						"inv_our_reference",
						"=",
						"so_our_reference"
					],
					[
						"inv_your_reference",
						"=",
						"so_your_reference"
					],
					[
						"inv_voucher_id",
						"=",
						""
					],
					[
						"inv_order_discount_total",
						"=",
						""
					],
					[
						"inv_order_discount_percentage",
						"=",
						"so_order_discount_percentage"
					],
					[
						"inv_currency_id",
						"=",
						"so_currency_id"
					],
					[
						"inv_exchange_rate",
						"=",
						"so_exchange_rate"
					],
					[
						"inv_currency_id",
						"=",
						"so_currency_id"
					],
					[
						"VALUUTTAHINTA YHT",
						"=",
						""
					],
					[
						"inv_invoive_id",
						"=",
						""
					],
					[
						" in_delivery_company_id",
						"=",
						"so_delivery_company_id"
					],
					[
						"inv_divided",
						"=",
						""
					],
					[
						"inv_delivery_address",
						"=",
						"so_delivery_address"
					],
					[
						"inv_gross_weight",
						"=",
						"so_gross_weight"
					],
					[
						"inv_net_weight",
						"=",
						"so_net_weight"
					],
					[
						"inv_volume",
						"=",
						"so_volume"
					],
					[
						"inv_collection_started",
						"=",
						""
					],
					[
						"inv_last_collection_date",
						"=",
						""
					],
					[
						"inv_invoice_text",
						"=",
						""
					],
					[
						"inv_type_",
						"=",
						"so_type_"
					],
					[
						"inv_mark",
						"=",
						"so_mark"
					],
					[
						"inv_project_id",
						"=",
						"so_project_id"
					],
					[
						"inv_eur_1_no",
						"=",
						"so_eur_number"
					],
					[
						"inv_description_of_the_goods",
						"=",
						"so_description_of_the_goods"
					],
					[
						"inv_term_of_delivery",
						"=",
						"so_term_of_delivery"
					],
					[
						"inv_footnote",
						"=",
						""
					],
					[
						"inv_send_state",
						"=",
						""
					],
					[
						"inv_send_type",
						"=",
						""
					],
					[
						"inv_supplier_invoice_number",
						"=",
						"so_supplier_invoice_number"
					],
					[
						"inv_supplier_invoice_date",
						"=",
						"so_supplier_invoice_date"
					],
					[
						"inv_customer_project",
						"=",
						"so_customer_project"
					],
					[
						"inv_credit_note",
						"=",
						""
					],
					[
						"inv_transfer_id",
						"=",
						"so_transfer_id"
					],
					[
						"",
						"=",
						""
					],
					[
						"",
						"=",
						""
					],
					[
						"",
						"=",
						""
					],
					[
						"invr",
						"=",
						[
							"sor",
							[
								[
									"invr_invoice_id",
									"=",
									"in_invoice_id"
								],
								[
									"invr_product_id",
									"=",
									"sor_product_id"
								],
								[
									"invr_sales_order_code_id",
									"=",
									"sor_sales_order_code_id"
								],
								[
									"invr_sales_order",
									"=",
									"sor_sales_order_id"
								],
								[
									"invr_customer_row_number",
									"=",
									"sor_customer_row_number"
								],
								[
									"invr_delivery_customer",
									"=",
									"so_delivery_customer"
								],
								[
									"invr_dimension",
									"=",
									""
								],
								[
									"invr_unit_total",
									"=",
									""
								],
								[
									"invr_marketing_support",
									"=",
									"sor_marketing_support"
								],
								[
									"invr_commission",
									"=",
									"sor_commission"
								],
								[
									"invr_sales_price",
									"=",
									"sor_sales_price_total"
								],
								[
									"invr_cost_center",
									"=",
									"sor_cost_center"
								],
								[
									"invr_project_id",
									"=",
									"so_project_id"
								],
								[
									"invr_employee_id",
									"=",
									"currentUser"
								],
								[
									"invr_type",
									"=",
									"sor_type"
								],
								[
									"invr_dispatch_note",
									"=",
									"sor_dispatch_note_id"
								],
								[
									"invr_purchase_order_code_id",
									"=",
									""
								],
								[
									"invr_purchase_order",
									"=",
									""
								],
								[
									"Position",
									"=",
									"Position"
								],
								[
									"invr_tariff_heading",
									"=",
									"sor_tariff_heading"
								],
								[
									"invr_parcel_code",
									"=",
									"sor_parcel_code"
								],
								[
									"invr_serial_number",
									"=",
									"sor_serial_number"
								],
								[
									"invr_vat_percentage",
									"=",
									"sor_vat_percentage"
								],
								[
									"invr_vat_price",
									"=",
									"sor_vat_price"
								],
								[
									"invr_customer_project",
									"=",
									"sor_customer_project"
								],
								[
									"invr_row_number",
									"=",
									""
								],
								[
									"invr_order_amount",
									"=",
									"sor_ordered_amount"
								],
								[
									"invr_delivered_quantity",
									"=",
									"sor_delivered_quantity"
								],
								[
									"invr_delivery_date",
									"=",
									"sor_delivery_date"
								],
								[
									"invr_cost_price__unit",
									"=",
									"sor_cost_price_total"
								],
								[
									"invr_price__unit",
									"=",
									"sor_price__unit"
								],
								[
									"invr_discount_percentage",
									"=",
									"sor_discount_percentage"
								],
								[
									"invr_discount_amount",
									"=",
									"sor_discount_amount"
								],
								[
									"invr_price_total",
									"=",
									"sor_cost_price_total"
								],
								[
									"invr_transfer_id",
									"=",
									"sor_transfer_id"
								],
								[
									"invr_info",
									"=",
									"sor_info"
								],
								[
									"invr_explanation",
									"=",
									"sor_explanation"
								]
							]
						]
					]
				]
			]
		]
	]
}